postgresql version for Mapguide 2.4

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
6 messages Options
Reply | Threaded
Open this post in threaded view
|

postgresql version for Mapguide 2.4

alucas
Hi there,

Wich is the latest PostgreSQL/PostGIS version officialy supported for MGOS 2.4? I checked the release notes for the FDO provider but isn't updated:

http://trac.osgeo.org/fdo/wiki/FdoPostgreSQLNotes

Thanks in advance

Regards
Reply | Threaded
Open this post in threaded view
|

Re: postgresql version for Mapguide 2.4

Jackie Ng
Probably 1.3 to 2.0 (source: svn changelogs for PostgreSQL provider)

I think it's best to ask fdo-users for confirmation.

- Jackie
Reply | Threaded
Open this post in threaded view
|

Re: postgresql version for Mapguide 2.4

Jackie Ng
That's PostGIS version. Postgres version unsure.

- Jackie
Reply | Threaded
Open this post in threaded view
|

Re: postgresql version for Mapguide 2.4

Emmanuel PAUL
Hello,

I'm currently using PostGreSQL 8.4.11 and PostGis 1.5.3 on Windows 2K8 platform.
I don't have any trouble with MapGuide 2.2 Release and MapGuide 2.4 RC1 with the PostGreSQL provider.

Emmanuel.



-----Message d'origine-----
De : [hidden email] [mailto:[hidden email]] De la part de Jackie Ng
Envoyé : mardi 24 juillet 2012 10:13
À : [hidden email]
Objet : Re: [mapguide-users] postgresql version for Mapguide 2.4

That's PostGIS version. Postgres version unsure.

- Jackie



--
View this message in context: http://osgeo-org.1560.n6.nabble.com/postgresql-version-for-Mapguide-2-4-tp4990298p4990310.html
Sent from the MapGuide Users mailing list archive at Nabble.com.
_______________________________________________
mapguide-users mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/mapguide-users


_______________________________________________
mapguide-users mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/mapguide-users
Reply | Threaded
Open this post in threaded view
|

Re: postgresql version for Mapguide 2.4

Emmanuel PAUL
In reply to this post by Jackie Ng
I'm pretty sure PostGis 2.0 won't be supported.
There were many changes in postGis organization.
For instance, former geometry_columns table is now a view.

Emmanuel






-----Message d'origine-----
De : [hidden email] [mailto:[hidden email]] De la part de Jackie Ng
Envoyé : mardi 24 juillet 2012 10:13
À : [hidden email]
Objet : Re: [mapguide-users] postgresql version for Mapguide 2.4

That's PostGIS version. Postgres version unsure.

- Jackie



--
View this message in context: http://osgeo-org.1560.n6.nabble.com/postgresql-version-for-Mapguide-2-4-tp4990298p4990310.html
Sent from the MapGuide Users mailing list archive at Nabble.com.
_______________________________________________
mapguide-users mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/mapguide-users


_______________________________________________
mapguide-users mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/mapguide-users
Reply | Threaded
Open this post in threaded view
|

Re: postgresql version for Mapguide 2.4

ohlsen1980
Hi,

on linux i use postgresql-9.1.4 with postgis 1.5, both 64Bit. On windows, we
use postgresql-9.1.4 with postgis 1.5 only 32Bit, because in postgis 2.0
they renamed all geometry functions with prefix 'st_' (dont know why they
made this) . This configurations run without any problems.

Regards,

Oliver Schöne
NIS & more GmbH
Breitenfelder Straße 10
04155 Leipzig
http://www.nisandmore.de 


-----Ursprüngliche Nachricht-----
Von: [hidden email]
[mailto:[hidden email]] Im Auftrag von Emmanuel PAUL
Gesendet: Dienstag, 24. Juli 2012 10:39
An: MapGuide Users Mail List
Betreff: Re: [mapguide-users] postgresql version for Mapguide 2.4

I'm pretty sure PostGis 2.0 won't be supported.
There were many changes in postGis organization.
For instance, former geometry_columns table is now a view.

Emmanuel






-----Message d'origine-----
De : [hidden email]
[mailto:[hidden email]] De la part de Jackie Ng
Envoyé : mardi 24 juillet 2012 10:13 À : [hidden email]
Objet : Re: [mapguide-users] postgresql version for Mapguide 2.4

That's PostGIS version. Postgres version unsure.

- Jackie



--
View this message in context:
http://osgeo-org.1560.n6.nabble.com/postgresql-version-for-Mapguide-2-4-tp49
90298p4990310.html
Sent from the MapGuide Users mailing list archive at Nabble.com.
_______________________________________________
mapguide-users mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/mapguide-users


_______________________________________________
mapguide-users mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/mapguide-users

_______________________________________________
mapguide-users mailing list
[hidden email]
http://lists.osgeo.org/mailman/listinfo/mapguide-users